# Rebalancing

For a battle simulator, TABS is a very unbalanced game. This mod fixes that!

### If you have trouble with the mod, or if you just want to chat, you can join my discord server: [https://discord.gg/JU26hKxZgc](https://discord.gg/JU26hKxZgc)

## How To Use

Upon installation, various units across different factions will have their stats changed.

## Rebalanced Units

| Unit | Faction | Modification |
|--|--|--|
| **Protector** | *Tribal* | Lowered the cost of the Protector to 75 to further distinguish itself from the Shield Bearer. |
| **Shield Bearer** | *Ancient* | Lowered speed to 0.8x the original to give it a more uniform and steady feel, health has been buffed slightly. |
| **Sarissa** | *Ancient* | Lowered speed to match that of the Shield Bearer. |
| **Minotaur** | *Ancient* | The Minotaur and Ballista have swapped places in the unit order as the Minotaur now costs 1500. The Minotaur has also received a buff to health and to damage in order to give it a fighting chance against stronger enemies. |
| **Ballista** | *Ancient* | Now costs 1750 due to how spammable it was before. |
| **Pirate Queen** | *Pirate* | The Pirate Queen has received a fairly large nerf to her health however more could be done when the Pirate faction is focused on. |


## Changelog


## 1.0.0

 -Modified the Protector.
 -Modified the Shield Bearer.
 -Modified the Sarissa.
 -Modified the Minotaur.
 -Modified the Ballista.
 -Modified the Pirate Queen.

## Credits

This mod was created by Grakalor, a member of Team Grad, an ambitious modding team for Totally Accurate Battle Simulator.

**Grakalor - Owner/Coder**

**BD - Assistant Coder**
